<?php
ini_set("SMTP", "mail.manchenumerique.fr");
ini_set("sendmail_from", "ftth@manchenumerique.fr");
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

$headers  = 'MIME-Version: 1.0' . "\r\n";
$headers .= 'Content-type: text/html; charset=utf-8' . "\r\n";
$headers .= 'From: Manche Numérique <ftth@manchenumerique.fr>' . "\r\n";

$to       = 'francoisbeaufils@gmail.com, timothy.thiebot@manche.fr';
$resultat = mail($to, 'Test Email', 'This is an amazing content.', $headers);

echo 'Email sent, result is : '.$resultat;
?>